// JavaScript Document
var isDOM = (document.getElementById ? true : false); 
var isIE4 = ((document.all && !isDOM) ? true : false);
var isNS4 = (document.layers ? true : false);
var isNS = navigator.appName == "Netscape";
function getRef(id) {
	if (isDOM) return document.getElementById(id);
	if (isIE4) return document.all[id];
	if (isNS4) return document.layers[id];
}
function moveRightEdge() {
	var yMenuFrom, yMenuTo, yOffset, timeoutNextCheck;
 
	if (isNS4) {
		yMenuFrom   = sigma6QuickMenu.top;
		yMenuTo     = windows.pageYOffset + 118;
	} else if (isDOM) {
		yMenuFrom   = parseInt (sigma6QuickMenu.style.top, 10);
		yMenuTo     = (isNS ? window.pageYOffset : document.body.scrollTop) + 184;
	}
	timeoutNextCheck = 100;
 
	if(yMenuTo > 1230){
		yMenuTo = 1230;
	}
	
	if (yMenuFrom != yMenuTo) {
		yOffset = Math.ceil(Math.abs(yMenuTo - yMenuFrom) / 10);
		if (yMenuTo < yMenuFrom)
			yOffset = -yOffset;
		if (isNS4)
			sigma6QuickMenu.top += yOffset;
		else if (isDOM)
			sigma6QuickMenu.style.top = parseInt (sigma6QuickMenu.style.top, 10) + yOffset;
			timeoutNextCheck = 10;
	}
	setTimeout ("moveRightEdge()", timeoutNextCheck);
}
 
 
if (isNS4) {
	var sigma6QuickMenu = document["sigma6QuickMenu"];
	sigma6QuickMenu.top = top.pageYOffset + 50;
	sigma6QuickMenu.visibility = "visible";
	moveRightEdge();
} else if (isDOM) {
	var sigma6QuickMenu = getRef('sigma6QuickMenu');
	sigma6QuickMenu.style.top = (isNS ? window.pageYOffset : document.body.scrollTop) + 50;
	sigma6QuickMenu.style.visibility = "visible";
	moveRightEdge();
}